<?php

namespace auctionforge\inc\traits;

trait LoggerInfo
{
    protected $loggedInfo = array();

    /**
     * @return mixed
     */
    public function getLoggedInfo()
    {
        return $this->loggedInfo;
    }

    /**
     * @param  mixed  $loggedInfo
     */
    public function setLoggedInfo($loggedInfo): void
    {
        $this->loggedInfo = array_merge($this->loggedInfo, $loggedInfo);
    }
}